﻿.primaryForm {
  text-align: left;
}
.primaryForm .item {
  text-align: left;
  margin-bottom: 1.4em;
}
.primaryForm .item > label {
  display: block;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 91%;
  color: #1b1819;
  text-transform: uppercase;
  margin-bottom: 0.25em;
}
.primaryForm .item .hint {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 83%;
  color: #898889;
  margin-bottom: 0.2em;
}
.primaryForm .item > div input[type="text"],
.primaryForm .item > div input[type="email"],
.primaryForm .item > div textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.primaryForm .item > div input[type="text"] {
  min-height: 42px;
}
.primaryForm .item.submitItem {
  text-align: left;
}
.primaryForm .item.submitItem .primaryAction {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 97%;
  padding-right: 4em;
  padding-left: 4em;
}
.primaryForm .item.smallBotMargin {
  margin-bottom: 0.6em;
}
.primaryForm .item.countPicker .selectboxit-container {
  min-width: 140px;
}
@media (min-width: 600px) {
  .primaryForm .item.submitItem {
    text-align: right;
  }
}
@media (min-width: 950px) {
  .primaryForm .item.sixtyForty {
    float: left;
    width: 55%;
  }
  .primaryForm .item.sixtyForty + div {
    float: right;
    width: 35%;
  }
}